Subject: FW: Pending Errata for RADEXT documents

From: Bernard Aboba <[email-masked]>
Date: Mon, 4 Feb 2008 12:32:42 -0800

FYI...> Date: Mon, 4 Feb 2008 11:40:25 +0100> From: [email-masked]> To: [email-masked]> CC: [email-masked]> Subject: Pending Errata for RADEXT documents> > RADEXT chairs,> > We are in the process of helping the RFC Editor clean up the backlog of> unverified errata. There are a number of such errata related to> documents issued by the RADEXT Working Group, which can be found at> http://www.rfc-editor.org/errata_list.php. > > Specifically: > > | RFC4282 | 753 | 2006-08-14 | Frank Ellermann | radext |> Technical | > | RFC4282 | 757 | 2005-12-13 | Peter Koch | radext |> Technical | > | RFC4282 | 816 | 2005-12-18 | Alfred Hoenes | radext |> Technical | > | RFC4590 | 47 | 2006-09-21 | Alexander Schrab | radext |> Editorial | > | RFC4668 | 29 | 2006-11-06 | Alfred Hoenes | radext |> Technical | > | RFC4668 | 867 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4668 | 884 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4669 | 876 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4670 | 27 | 2006-11-06 | Alfred Hoenes | radext |> Technical | > | RFC4670 | 877 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4671 | 879 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4671 | 881 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4671 | 882 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4673 | 891 | 2006-11-06 | Alfred Hoenes | radext |> Editorial | > | RFC4675 | 24 | 2006-09-19 | Nikolai Malykh | radext |> Editorial | > > Can you please have a look at these and let us know what would be the> best process of verifying the accuracy of these and approving what makes> sense. I would eliminate from start minor editorial issues that clearly> do not impact interoperability of the clarity of the secifications. > > Thanks and Regards,> > Dan>